### Method

# AppStream Review get_id

since: 0.14.0

#### Declaration [src]

    const gchar*
    as_review_get_id (
      AsReview* review
    )

#### Description [src]

Gets the review id.

Available since: 0.14.0

Gets property | `AppStream.Review:id`

#### Return value

Type: `const gchar*`

The review identifier, e.g. “deadbeef”.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.